# mashead links
main:
  - title: "Le CCL"
    url: /ccl/
  - title: "Activités"
    url: /ccl/activites/
  - title: "Agenda"
    url: /agenda/
  - title: "Contacts"
    url: /ccl/l-asso/contacts/

navs:
  - name: "ccl"
    nav:
    - title: "Activités"
      url: "/ccl/activites/"
      children:
        - title: "Concerts et festivals"
          url: /ccl/activites/concerts/
        - title: "Toukouleur"
          url: /ccl/activites/toukouleur/
        - title: "Les jeudis du CCL"
          url: /ccl/activites/jeudis/
        - title: "Campus propre"
          url: /ccl/activites/campus-propre/
        - title: "Club de science"
          url: /ccl/activites/club-science/
        - title: "Projections"
          url: /ccl/activites/projections/
        - title: "Ateliers et animation"
          url: /ccl/activites/ateliers/
        - title: "Projets"
          url: /ccl/activites/projets/
    - title: "L'association"
      url: "/ccl/"
      children:
        - title: "Qui sommes-nous ?"
          url: /ccl/l-asso/presentation-longue/
        - title: "Adhérer"
          url: /ccl/l-asso/adherer/
        - title: "Statuts"
          url: /ccl/l-asso/statuts/
        - title: "Contacts"
          url: /ccl/l-asso/contacts/
  - name: "jardin"
    nav:
    - title: ""
      url: "/jardin/"
      children:
        - title: "Paniers bio"
          url: /jardin/paniers/
        - title: "Gallerie"
          url: /jardin/gallerie/
